Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:58:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery muhammed ashkar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed ashkar Bot:  Hi Muhammed Ashkar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553392348 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi muhammed, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  How may I help you? Customer:  Hai Agent:  Please elaborate your concern. Customer:  Before 5 days I buy one shoes , then the size is not match for me I need size size 43 they send 44 . So I return the shoes I need exchange Customer:  I don't want refund money I neede actually same shoes size size 43 Customer:  They send me email they will refund money . I don't want refund indeed same item but 43 size Agent:  We are sorry for the inconvenience caused to you  kindly share the order id. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi muhammed, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muhammed Ashkar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:44 PM, 16th Mar                   Mohammad                   Hi Muhammed, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:45 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:45 PM, 16th Mar                     muhammed ashkar                    Ok I will share           04:45 PM, 16th Mar                     muhammed ashkar                    Just a moment           04:45 PM, 16th Mar                   Mohammad                   sure           04:45 PM, 16th Mar                     muhammed ashkar                             04:46 PM, 16th Mar                     muhammed ashkar                    I return all ready before I need same shoes size 43           04:46 PM, 16th Mar                   Mohammad                   thanks           04:46 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:46 PM, 16th Mar                     muhammed ashkar                    I don't want refund money           04:46 PM, 16th Mar                   Mohammad                   Please be informed that for online there is no exchange           04:47 PM, 16th Mar                   Mohammad                   you can only exchange the item by visit the store           04:47 PM, 16th Mar                     muhammed ashkar                    I go the stores they told me some problems for the barcodes           04:48 PM, 16th Mar                     muhammed ashkar                    This now only available in Dubai. Not in Abu Dhabi           04:48 PM, 16th Mar                     muhammed ashkar                    Then what I can do           04:48 PM, 16th Mar                     muhammed ashkar                    This my first experience but too much bad experience           04:48 PM, 16th Mar                     muhammed ashkar                    So ok leave it when you will refund the money           04:48 PM, 16th Mar                     muhammed ashkar                             04:49 PM, 16th Mar                     muhammed ashkar                    Can you tell me what is the credit           04:49 PM, 16th Mar                   Mohammad                   the refund has already been credited in your my credit account.           04:49 PM, 16th Mar                     muhammed ashkar                    So how I can get the money           04:51 PM, 16th Mar                     muhammed ashkar                    You don't have options for exchange ok give me my money back           04:52 PM, 16th Mar                   Mohammad                   You can use the my credit balance by placing the order           04:53 PM, 16th Mar                   Mohammad                   and pay through my credit           04:53 PM, 16th Mar                     muhammed ashkar                    I don't want buy from your application           04:53 PM, 16th Mar                     muhammed ashkar                    No have exchanges           04:53 PM, 16th Mar                   Mohammad                   exchange can be done from the store           04:54 PM, 16th Mar                   Mohammad                   but now as you have already returned the item it can not be done           04:54 PM, 16th Mar                     muhammed ashkar                    Then I go centre point stores , they told me not available the item           04:54 PM, 16th Mar                     muhammed ashkar                    You need go dubai           04:54 PM, 16th Mar                     muhammed ashkar                    For the one shoes I go Dubai . What is this           04:54 PM, 16th Mar                   Mohammad                   You can check with any store that is nearby           04:55 PM, 16th Mar                     muhammed ashkar                    I aks the stores ok refund my money they told me they can't           04:55 PM, 16th Mar                   Mohammad                   but with the same product if it is available in the store           04:55 PM, 16th Mar                     muhammed ashkar                    I check all store, one store have same item but they not give me           04:55 PM, 16th Mar                   Mohammad                   but the money is already refunded in my credit           04:56 PM, 16th Mar                     muhammed ashkar                    They told me that's barcode problems           04:56 PM, 16th Mar                   Mohammad                   We are sorry for that           04:56 PM, 16th Mar                   Mohammad                   but we make you assure that this won't happens again.           04:56 PM, 16th Mar                     muhammed ashkar                    One stores have same item but they don't want to give me           04:56 PM, 16th Mar                     muhammed ashkar                    My first experience is toooooooo bad           04:56 PM, 16th Mar                     muhammed ashkar                    Thanks allot           04:56 PM, 16th Mar                   Mohammad                   We are sorry for that           04:57 PM, 16th Mar                   Mohammad                   We make sure this will not be repeated           04:57 PM, 16th Mar                     muhammed ashkar                    I will post on social media about this happend ofcourse           04:57 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:57 PM, 16th Mar                     muhammed ashkar                    Thanks allot           04:57 PM, 16th Mar                     muhammed ashkar                    Bye           04:57 PM, 16th Mar                   Mohammad                   You are welcome           04:57 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:57 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256625